Status: Closed Priority: Must have
Author: Markus Kasten Category: Backend User Interface
Created: 2014-07-11 Assigned To:
Updated: 2014-07-14 Due date:
TYPO3 Version: 6.2
PHP Version: 5.4
Complexity:
Is Regression: No
Sprint Focus:
Subject: No permission to edit content in different languages since 6.2.4
Description

Both admins and non-admins cannot edit content elements in other languages than the default language. Once one clicks on the edit
button for a content element, TYPO3 throws "Sorry, you didn't have proper permissions to perform this change." at you. Reverting to
6.2.3 resolves the problem.

Related issues:
duplicates Core - Bug # 60199: Page module: tt_content records  are not editable Resolved 2014-07-09

History
#1 - 2014-07-11 14:35 - Markus Klein
- Status changed from New to Needs Feedback

I'm running 6.2.4 on multilang sites and we don't have any problems like that.

Also current master does not show any issues for me.
We need more information on your configuration. (page TSconfig, etc)

#2 - 2014-07-14 11:14 - Robert Heinig

This problem is also described here:
https://forge.typo3.org/issues/60199

If you use gridelements, there is a fix for some cases in the repository.

As a workaround it should work to use the columns mode of the page module.

#3 - 2014-07-14 22:57 - Markus Klein
- Status changed from Needs Feedback to Closed

Reopened #60199, closing this as duplicate.
